# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 10:46:41 UTC 2017
pkgname = tiger
pkgver = 3.2.3-9
pkgdesc = A security scanner that checks computer for known problems
url = http://www.nongnu.org/tiger/
builddate = 1490352401
packager = Mike Henze <cthulu201@archstrike.org>
size = 4561920
arch = armv6h
license = GPL
group = archstrike
group = archstrike-scanners
group = archstrike-autonomous
backup = etc/tiger/tigerrc
backup = etc/tiger/cronrc
depend = make
depend = desktop-file-utils
depend = systemd
